CVE-2008-6973

2009-08-13T14:30:00
ID CVE-2008-6973
Type cve
Reporter NVD
Modified 2017-08-16T21:29:42

Description

Multiple unspecified vulnerabilities in IBM WebSphere Commerce 6.0 before 6.0.0.7 have unknown impact and attack vectors.